## This yaboot.conf is for hd-media booting only, do not use as reference.
## Ubuntu 8.04 PowerPC

default=install
root=/dev/ram

message=/boot.msg

image=/vmlinux
	label=install
	initrd=/initrd.gz
	initrd-size=16952
	append="--"
	read-only

image=/vmlinux
	label=expert
	initrd=/initrd.gz
	initrd-size=16952
	append="priority=low --"
	read-only

image=/vmlinux
	label=cli
	initrd=/initrd.gz
	initrd-size=16952
	append="tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false --"
	read-only

image=/vmlinux
	label=cli-expert
	initrd=/initrd.gz
	initrd-size=16952
	append="tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false priority=low --"
	read-only

image=/vmlinux
	label=rescue
	initrd=/initrd.gz
	initrd-size=16952
	append="rescue/enable=true --"
	read-only
